.. nodoctest

.. _sage.modular.modform_hecketriangle.constructor:

Constructor for spaces of modular forms for Hecke triangle groups based on a type
=================================================================================

.. This file has been autogenerated.


.. automodule:: sage.modular.modform_hecketriangle.constructor
   :members:
   :undoc-members:
   :show-inheritance:
   

